function [mu_result,std_result]=plotrand(m,mu,std_)
%UNTITLED7 Summary of this function goes here
%   Detailed explanation goes here

r=mu+std_*randn(1,m);
histogram(r)

mu_result=mean(r)
std_result=std(r)


end

